<?php
include_once('c_poll.php') ;
class c_page_cab_poll_sessions extends c_page_cab_poll
{
 public $h1='Сессии опросов' ;

 function block_main()
 {  include_once(_DIR_EXT.'/poll/report_poll_sessions.php') ;
    $report_obj=new report_poll_sessions() ;
    $report_obj->setting() ;
    $report_obj->view() ;
 }




}

?>
